@import url('https://fonts.googleapis.com/css2?family=Frank+Ruhl+Libre:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');

body {
	margin: 0;
	padding: 0;
	background-color: #EDECE0;
}

.container {
    max-width: 1366px;
    height: 768px;
}

.header {
    position: sticky;
    background-color: #EDECE0;
    top: 0;
    height: 100px;
    z-index: 999;
}

.logo {
	position: relative;
	margin-left: 30px;
	margin-top: 30px; 
}

.line {
    margin-left: 150px;
}

.navigation {
    display: flex;
    flex-direction: column;
}

nav {
    position: absolute;
    left: 720px;
    top: 30px;
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline-flex;
}

nav ul li a{
    position: relative;
    margin: 0 25px;
    color: #EE7357;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}

nav ul li a:hover{
    color: #E31516;
    transition: .12s;
}

nav ul li a:after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) scaleX(0);
    -webkit-transform: translateX(-50%) scaleX(0);
    transform-origin: 50% 50%;
    width: 100%;
    height: 2px;
    background-color: #E31516;
    -webkit-transition: 250ms;
    transition: 250ms;
}

nav ul li a:hover:after{
    -webkit-transform: translateX(-50%) scaleX(1);
    transform: translateX(-50%) scaleX(1);
}

.head {
    margin-left: 70px;
    margin-top: -20px;
    padding-right: 1000px;
}

h1 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 55px;
	color: #EE7357;
	font-weight: bold;
}

.star {
    margin-left: 210px;
    margin-top: -180px;
}

.text {
    margin-left: 72px;
	margin-top: 85px;
    padding-right: 1040px;
}

p {
    font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: black;
    line-height: 26px;
}

.social-menu ul {
    position: absolute;
    top: 450px;
    left: 154px;
    margin: 0;
    padding: 0;
    transform: translate(-50%, -50%);
    display: flex;
}

.social-menu ul li {
    list-style: none;
    margin: 0 7px;
}

.social-menu ul li .fa {
    font-size: 15px;
    line-height: 30px;
    transition: .9s;
    color: #C9B2D8;
}

.social-menu ul li .fa:hover {
    color: #EDECE0;
}

.social-menu ul li a {
    position: relative;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 12px;
    background-color: #EDECE0;
    text-align: center;
    transition: .9s;
    box-shadow: 0 2px 5px rgba(0,0,0,.4);
}

.social-menu ul li a:hover {
    transform: translate(0, -10px);
}

.social-menu ul li:nth-child(1) a:hover {
    background-color: #C9B2D8;
}
.social-menu ul li:nth-child(2) a:hover {
    background-color: #C9B2D8;
}
.social-menu ul li:nth-child(3) a:hover {
    background-color: #C9B2D8;
}
.social-menu ul li:nth-child(4) a:hover {
    background-color: #C9B2D8;
}

.text2 {
    margin-left: 72px;
	margin-top: 80px;
}

.box {
    border-radius: 45px;
    background-color: #C9B2D8;
    padding: 20px;
    width: 280px;
    height: 350px;
    margin-top: -400px;
    margin-left: 600px;
}

input[type=text], textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid white;
    border-radius: 20px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 18px;
    resize: vertical;
    resize: none;
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
}

input[type=submit] {
    text-align: center;
    background-color: transparent;
    border-radius: 25px;
    border: 2px solid #C9B2D8;
    cursor: pointer;
    width: 120px;
    height: 40px;;
    padding: 8px;
    margin-top: 50px;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    color: #C9B2D8;
    margin-left: -18px;
}

input[type=submit]:hover {
    color: white;
    background-color: #C9B2D8;
    transition: ease .7s;
}

.footer {
    background-color: #C9B2D8;
    max-width: 100%;
    height: 40px;
    margin-top: -75px;
    position: relative;
    padding: 18px 0;
}

.footer p {
    font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: white;
    text-align: center;
    margin-top: 12px;
}
